uuid: 2d3bf786-e902-4e78-932e-4700f6468f90
langcode: es
status: true
dependencies:
  config:
    - node.type.forum
id: node.forum.changed
field_name: changed
entity_type: node
bundle: forum
label: Modificado
description: 'La fecha en que el nodo fue editado por última vez.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
